=== debian/changelog ===
ros-kinetic-summit-xl-gazebo (1.1.1-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.10-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.9-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 12 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.8-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.7-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.6-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 03 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.5-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.4-0xenial) xenial; urgency=high

  * modified dependencies
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.3-0xenial) xenial; urgency=high

  * Removed dependencies
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.2-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-gazebo (1.0.1-0xenial) xenial; urgency=high

  * Some spring cleaning
  * modified CMakeLists.txt and added urls and maintainers to package files
  * minor changes
  * added summit_xl_hls_omni.launch file
  * launch pad from gazebo launch
  * Move base launch created. Still not working
  * Mux added. Old files removed.
  * using summit_xl.urdf.xacro instead of previous standalone, using common pad
  * modified to use summit_xl_standalone.urdf.xacro robot file
  * chnaged summit_xl.gazebo summit_xl_fotonic.gazebo
  * minor changes in gazebo files
  * fixing package dependencies
  * summit_xl_joystick: fixing ptz movement
  * deleting old launch files
  * updating summit_xl.world
  * adding scissor movement
  * summit_xl_description: creating first elements of Summit X robot
  * fixing summit XL omni movement. adding omni plugin for gazebo
  * deleting summit_xl_hq version, default summit_xl will be hq
  * Not anymore multi.
  * First models working on Rviz and Gazebo.
  * Visulization in Gazebo almost done. Chassis origin and STL's corrected.
  * 1.0.0
  * Deleting summit_xl_joint_state. Creating summit_xl_sim metapackage
  * summit_xl_2dnav: updating amcl packages and adding new map of Willow Garage
  * summit_xl_2dnav: Updating config files to work with move base
  * Fixed ptz controller error
  * Allows multiple simulations of summit xl (not omni wheels yet)
  * Added tf_prefix to urdf links
  * Fixed omni movement
  * Fixed more files
  * Updated launch files and gazebo files
  * summit_xl_gazebo. Fixed sintaxis error in summit_xl_multi.launch
  * added first summit_xl_multi.launch
  * initial commit with v305 of svn
  * Contributors: Dani Carbonell, JorgeArino, RobotnikRoman, carlos3dx, dani-carbonell, mcantero, rguzman, trurl
  * added summit_xl_hls_omni.launch file
  * launch pad from gazebo launch
  * Move base launch created. Still not working
  * Mux added. Old files removed.
  * using summit_xl.urdf.xacro instead of previous standalone, using common pad
  * modified to use summit_xl_standalone.urdf.xacro robot file
  * chnaged summit_xl.gazebo summit_xl_fotonic.gazebo
  * minor changes in gazebo files
  * fixing package dependencies
  * summit_xl_joystick: fixing ptz movement
  * deleting old launch files
  * updating summit_xl.world
  * adding scissor movement
  * summit_xl_description: creating first elements of Summit X robot
  * fixing summit XL omni movement. adding omni plugin for gazebo
  * deleting summit_xl_hq version, default summit_xl will be hq
  * Not anymore multi.
  * First models working on Rviz and Gazebo.
  * Visulization in Gazebo almost done. Chassis origin and STL's corrected.
  * 1.0.0
  * Deleting summit_xl_joint_state. Creating summit_xl_sim metapackage
  * summit_xl_2dnav: updating amcl packages and adding new map of Willow Garage
  * summit_xl_2dnav: Updating config files to work with move base
  * Fixed ptz controller error
  * Allows multiple simulations of summit xl (not omni wheels yet)
  * Added tf_prefix to urdf links
  * Fixed omni movement
  * Fixed more files
  * Updated launch files and gazebo files
  * summit_xl_gazebo. Fixed sintaxis error in summit_xl_multi.launch
  * added first summit_xl_multi.launch
  * initial commit with v305 of svn
  * Contributors: Dani Carbonell, JorgeArino, RobotnikRoman, dani-carbonell, rguzman, trurl

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
